Open SCAP Library

Functions
family.c File Reference

family probe More...

`#include <seap.h>`
`#include <string.h>`
`#include <probe-api.h>`
`#include <probe/probe.h>`
`#include <probe/option.h>`

## Functions
int | probe_offline_mode_supported ()
int | probe_main (probe_ctx *ctx, void *arg)

## Detailed Description

family probe

Author
  "Tomas Heinrich" thein.nosp@m.ric@.nosp@m.redha.nosp@m.t.co.nosp@m.m
  "Daniel Kopecek" dkope.nosp@m.cek@.nosp@m.redha.nosp@m.t.co.nosp@m.m

2010/06/13 dkope.nosp@m.cek@.nosp@m.redha.nosp@m.t.co.nosp@m.m This probe is able to process a family_object as defined in OVAL 5.4 and 5.5.